[Desktop Entry]
Name=KArm

GenericName=Personal Time Tracker

Exec=karm  -caption "%c" %i %m
Icon=karm
Path=
X-DocPath=karm/index.html
Type=Application
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;X-TDE-Office-PIM;Office;Calendar;
